<ul ngbNav #nav="ngbNav" class="nav-tabs">
  <li ngbNavItem>
    <a ngbNavLink>Accueil</a>
    <ng-template ngbNavContent><app-accueil></app-accueil></ng-template>
  </li>
  <li ngbNavItem>
    <a ngbNavLink>Qui sommes nous</a>
    <ng-template ngbNavContent><app-presentation></app-presentation></ng-template>
  </li>
  <li ngbNavItem>
    <a ngbNavLink>Nos activités</a>
    <ng-template ngbNavContent><app-list-activity></app-list-activity></ng-template>
  </li>
  <li ngbNavItem>
    <a ngbNavLink>Nos abonnements</a>
    <ng-template ngbNavContent><app-abonnement></app-abonnement></ng-template>
  </li>
  <li ngbNavItem>
    <a ngbNavLink>Connexion</a>
    <ng-template ngbNavContent><app-connexion></app-connexion></ng-template>
  </li>
</ul>
<div [ngbNavOutlet]="nav"></div>
